@media (max-width: 768px) {
  .t-header {
    position: static !important;
  }
}

.t778__wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.t778__content {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.t778__btn-wrapper {
  margin-top: auto;
}

.t-title {
  font-size: 48px !important;
  line-height: 1.15 !important;
}